Package wx :: Package lib :: Package colourchooser :: Module pycolourchooser

[frames | no frames]

## Module wx.lib.colourchooser.pycolourchooser

PyColourChooser Copyright (C) 2002 Michael Gilfix <mgilfix@eecs.tufts.edu>

This file is part of PyColourChooser.

This version of PyColourChooser is open source; you can redistribute it and/or modify it under the licensed terms.

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Classes
`PyColourChooser` | A Pure-Python implementation of the colour chooser dialog.

Function Summary
| ``main`()` Simple test display.

Function Details

### main()

Simple test display.

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:50 2007 | http://epydoc.sf.net